#pluginAppObj_118_111 {
    position: static!important;
}


#pluginAppObj_118_111_wrapper{
    z-index: 999999999999!important;
}
#pluginAppObj_118_111{
    z-index: 999999999999!important;
}
#icm_stickybuttonpluginAppObj_118_111 {
    background-color:rgba(250, 243, 14, 1);
    padding: 5px 5px 5px 5px;
    color:rgba(67, 67, 67, 1);
    position:fixed;
    text-align: center;
    overflow: hidden;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 1);
    border-radius: 0px 0px 0px 0px; /* Cambiamo la posizione del radius in base alla posizione della label */
    z-index: 999999999999!important;
    font:12px 'Tahoma';
    font-weight: bold;
    font-style: normal;
    /* line-height:14.4px; */
    transition: none;
    
}

#icm_stickybuttonpluginAppObj_118_111.icm_stickybuttonhidden {
    transform: translate(0,200%); /*Top negativo*/
}


#icm_stickybuttonpluginAppObj_118_111>img {
    display:inline-block;
    max-width:40px;
    border:0;
    height: auto;
    width:100%;
    max-height:40px;
    
    vertical-align: middle;
}